
$FreeBSD: ports/audio/flac/files/patch-src_flac_Makefile.am,v 1.1 2001/09/24 21:10:28 sf Exp $

--- src/flac/Makefile.am.orig	Tue Aug 28 15:58:11 2001
+++ src/flac/Makefile.am	Tue Aug 28 15:58:19 2001
@@ -29,5 +29,4 @@
 	encode.h \
 	file.h
 
-flac_LDFLAGS = -lm
-flac_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la
+flac_LDADD = $(top_builddir)/src/libFLAC/libFLAC.la -lm
